define(['jquery', 'underscore', 'backbone'],
function ($, _, Backbone){

	var Category=Backbone.Model.extend({
    //default attributes 
		defaults:{
			category_id:"",
			name:''
		}
	});

	return Category;
});

